/* Add here all your css styles (customizations) */
body {
    font: 1.2rem Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
}

p{ font-size:1.5rem; line-height: 2.4rem;}

.margin-top-20{margin-top:20px;}
.margin-top-40{margin-top:40px;}

.norp{ text-align: left; font-size:1.5rem; text-indent: 2em;line-height: 2.4rem;}

.one-page-header {
    background: rgba(0,0,0,0.4);
}
.one-page-header.architecture-nav .navbar-nav > li > a {
    padding: 20px 16px;
     font-size: 1.6rem;
}
.one-page-header .navbar-nav > li > a:hover, .one-page-header .navbar-nav > li > a:focus, .one-page-header .navbar-nav > li.active > a:hover, .one-page-header .navbar-nav > li.active > a:focus, .one-page-header .navbar-nav > li.active > a {
    color: #8a9b48 !important;
}

.fullscreen-static-image:after {
    background: rgba(0,0,0,0);
}
.backstretch:after {
    background: rgba(0,0,0,0);
}
.g-heading-v7 .h2:after {
    width: 0px;
    height: 0px;
}
.g-heading-v7 h2, .g-heading-v7 .h2 {
        font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif; font-size: 3rem;color:#c48269;
}

.g-heading-v7 .h2 .block-name {
    color: #8a9b48;
}

.g-heading-v7 h2 span, .g-heading-v7 .h2 span{font-size: 2.2rem;color:#999;}

.contact-list ul .second-item { font-size:1.4rem; font-weight: 400;}

.bg-color-com.team-section { background-image: url(../img-temp/3.jpg);}




.service-section .owl-carousel-v4 .owl-h3 {
   font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif; font-size: 2rem;
    color: #c48269;
    font-weight: 400;
}

.service-section .owl-carousel-v4 .owl-slider-v4 .item img {
    max-width: 800px;
    max-height: 534px;
}

.service-section .owl-theme .owl-controls .owl-buttons div ,
.team-section .owl-theme .owl-controls .owl-buttons div{
    background: #8a9b48;opacity: 0.8;
}

.service-section .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 5%;
}
.service-section .owl-theme .owl-controls .owl-buttons .owl-next {
    right: 5%;
}

.service-section .owl-carousel-v4 .owl-p {
font-size:1.4rem;
}
.service-section .owl-theme .owl-controls .owl-buttons div:hover, .service-section .owl-theme .owl-controls .owl-buttons div:focus,
.team-section .owl-theme .owl-controls .owl-buttons div:hover {
    background: #c48269;
}

.team-section .owl-carousel-v4 .owl-small {
    font-size: 1.6rem;
    text-transform: uppercase;
    color: #8a9b48;
    font-weight: 400;
    display: block;
    margin-bottom: 10px;
    letter-spacing: 2px;
}
.owl-carousel-v4 .item {
    margin: 0 0px;
}
.team-section .owl-carousel-v4 .item img {
    max-width: 385px;
}



.popup-title h3, .cbp-popup-lightbox-title h3 {
    font: 500 14px Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
    color: #2d2d37;
    letter-spacing: 2px;
    margin-bottom:5px;
}
.popup-title, .cbp-popup-lightbox-title {
    padding: 10px 20px;
}

.cbp-item:hover .popup-title, .cbp-popup-lightbox-title {
    /*background: #c48269;*/
    background: transparent;}
.cbp-item:hover .popup-title h3 em, .cbp-popup-lightbox-title h3 em {
    color: #fff;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
    font-size: 1.4rem;
}
.cbp-popup-lightbox-title {
    padding-right: 70px;
    font: 400 18px/24px Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
    color: #fff;
}


.footer-list li > a {    background: #efefef;}

.footer-list li > a:hover { background: #8a9b48;
}

.copyrights { border-top:1px solid #eaeaea;
}

.img-hover{ background-color: #fff; }

.arch-service-1 {
    background: url(../img-temp/projects/img2.jpg) no-repeat 80% 0 / cover;
}

.btn-u-lg.btn-u-bg-default {
    background: #c0aa82;
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
    margin-top:-2px;
}

.btn-u-lg.btn-u-bg-default:hover, .btn-u-lg.btn-u-bg-default:focus {
    background: #c48269;
    color: #fff;
}

.item .arch-service-btn {
    background-color: #8a9b48;
    border: 1px solid #fff;
    color: #fff;
    font-size: 1.4rem;

    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}
.item .arch-service-btn:hover {
    background-color: #c0aa82;
    border: 1px solid #c0aa82;
    color: #fff;
}



.modal-body { background: #fff;}
.modal-body p { color: rgba(0,0,0,.8);}
.modal-bot {text-align: left;}
.modal-body .modal-bot h3,.modal-body .modal-top h3 {
	font: 2.2rem Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
    letter-spacing: 1px;
    color:#c48269;
}
.modal-body .modal-bot h3 span{ font-size: 1.6rem; float: right; }
.modal-body .modal-bot h4{	font: 1.8rem Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;color:#8a9b48;}

.modal_ul{font-size:1.4rem;line-height: 2rem;}


.modal button.close, .cbp-popup-lightbox .cbp-popup-close {background: #c0aa82;}
.modal button.close:hover{background: #c48269;}

/*modal tab*/
/*Tabs v1
------------------------------------*/
.tab-v1 .nav-tabs {
    border: none;
    background: none;
    border-bottom: solid 1px #dedede;
}

.tab-v1 .nav-tabs a {
    font-size: 1.4rem;
    padding: 5px 15px;
    font-weight: 300;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
margin-left:0.3rem;
}

.tab-v1 .nav-tabs > .active > a,
.tab-v1 .nav-tabs > .active > a:hover,
.tab-v1 .nav-tabs > .active > a:focus {
    color: #fff;
    border: none;
    background: #8a9b48;

}

.tab-v1 .nav-tabs > li > a {
    border: none;
    background: #dedede;
}
.tab-v1 .nav-tabs > li > a:hover {
    color: #fff;
    background: #8a9b48;
}

.tab-v1 .tab-content {
    padding: 10px 0;
}

.tab-v1 .tab-content img {
    margin-top: 4px;
    margin-bottom: 15px;
}

.tab-v1 .tab-content img.img-tab-space {
    margin-top: 7px;
}

.tab-pane li {font-size:1.4rem;line-height: 2rem;}

.tab-pane ul li {color:#c48269; font-size: 1.4rem;}

table {font-size:1.4rem;}
table th { font-size:1.5rem; color:#c48269;}

h4 span{color:#c48269;}

/*------------------------------------*/

/*.bg-color-com {background-image: url(../img-temp/3.jpg); position: relative; background-color: #f7f7f7;}*/
.bg-color-com { position: relative;background-image: url(../img-temp/3.jpg);}

.color-overlay {
    position: absolute;
    /*background: rgba(0,0,0,0.8);*/
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.team-section .owl-theme .owl-controls .owl-buttons .owl-prev { left: 0px;}
.team-section .owl-theme .owl-controls .owl-buttons .owl-next { right: 0px;}

.res_block{background:rgba(0,0,0,0.5); position: absolute;z-index: 9999;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px; padding:20px 25px; bottom:5rem;right:5rem;}
h5.res{ font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif; font-size:2rem;}
h5.res span{color:#c0aa82;;font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;    font-size: 1.6rem;  font-weight: 300; margin-left:1rem;}
h5.res span.close{float: right;color:#fff;     opacity: .8;     text-shadow: 0 0px 0 #fff;    font-size: 2.2rem; font-weight: 300;}

.contact-list ul li .icon {   color: #8a9b48;}

/*SKYFORMS FIX*/
.promo-section {    z-index: 1;}
.sky-form { box-shadow: none; border: 0px solid #eee;}
.sky-form .col-md-12, .sky-form .col-md-7, .sky-form .col-md-5 { margin:7px 0px;}
.sky-form .input input, .sky-form .select select, .sky-form .textarea textarea {
    border-width: 1px;
    font-size: 14px;
    color: #404040;
    font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
}

.sky-form.contactmail .row {margin: 0 0 20px 0px; font-family: Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;}

/* gallery */
.cbp-popup-lightbox .cbp-popup-prev, .cbp-popup-lightbox .cbp-popup-next {
    background: #8a9b48;
    opacity: 0.8;
 }
 .cbp-popup-lightbox .cbp-popup-prev:hover, .cbp-popup-lightbox .cbp-popup-next:hover {
    background: #c48269;
}

.sp-line {border-top:1px solid #ddd; padding-top:1px;  }

/* tabv3 fix*/
.tab-v3 .tab-content {  background:transparent;    border: solid 0px #eee;}
.facil li a{font-size: 1.6rem; -webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
border-top-left-radius: 3px;
border-top-right-radius: 3px;}

.facil li a:hover{background-color: #8a9b48; color:#fff;}

.gallery-section .owl-carousel-v4 .owl-slider-v4-gallery .item img, .gallery-section .tab-content .tab-pane img {
    margin: 0 auto 40px;
    max-width: 900px;
    max-height:inherit;
}

#gallery .gallery-section .owl-carousel-v4 .owl-slider-v4-gallery .item img, #gallery .gallery-section .tab-content .tab-pane img {
    margin: 0 auto 0px;
}

.gallery-section .owl-carousel-v4 .owl-slider-v4-gallery h3, .gallery-section .tab-content .tab-pane h3 {
    font: 2rem Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif; color: #c48269;
}
.owl-slider-v4-gallery p{text-align: left;}
.owl-theme .owl-slider-v4-gallery .owl-controls .owl-page:hover span, .owl-theme .owl-slider-v4-gallery .owl-controls .owl-page.active span {
    background: #8a9b48 none repeat scroll 0% 0%;
}
.owl-theme .owl-slider-v4-gallery-2 .owl-controls .owl-page:hover span, .owl-theme .owl-slider-v4-gallery-2 .owl-controls .owl-page.active span, .owl-theme .owl-slider-v4-testo .owl-controls .owl-page:hover span, .owl-theme .owl-slider-v4-testo .owl-controls .owl-page.active span {
    background: #fff none repeat scroll 0% 0%;
}

.img-responsive{max-width:100% !important;}

#news .owl-carousel-v4.owl-theme img {max-width:360px; min-height: 202px;}
.card {width:360px; margin:auto; border: 0px solid #fff; background-color: #fff;}

.gallery-section .owl-carousel-v4 .owl-slider-v4-gallery-2 h3 a{
    font: 1.8rem Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif; color:#c48269;
}
.gallery-section .owl-carousel-v4 .owl-slider-v4-gallery-2 h3 a:hover{color: #8a9b48;}
.gallery-section .owl-carousel-v4 .owl-slider-v4-gallery-2 h3 a:focus{color: #8a9b48;}
.gallery-section .owl-carousel-v4 .owl-slider-v4-gallery-2 p{ font-size: 1.4rem; text-transform: none; max-width: 80%;
      overflow:hidden;
      text-overflow:ellipsis;
      white-space: nowrap;

}

.count{float: left; }

.copyrights {
    text-align: center;
    padding: 20px 0;
}

.footer-list {
    padding: 0 0;
    min-height: 50px;
}
.list-inline>li {  float: right;}

/* qandA */
.panel {
  box-shadow: none;
  border: none;
}
.panel-group .panel-heading + .panel-collapse > .list-group,
.panel-group .panel-heading + .panel-collapse > .panel-body {
  border-top: none;
}
.panel-body ul li{font-size: 1.4rem;line-height: 2.2rem;}
.acc-v1 .panel-heading a {
  font: 1.5rem Helvetica, Arial, 'LiHei Pro', '微軟正黑體', sans-serif;
  padding: 30px 0 15px;
  background:#fff;
  color: #8a9b48;
  border-bottom: 2px solid #8a9b48; 
}
.acc-v1.plus-toggle .panel-heading a.collapsed {
    color: #2c2c2c;
    border-bottom: 2px solid #efefef;
}
.acc-v1 .panel-heading a .tab-icon {
  font-size: 12px;
  color: #f00;
}
.acc-v1 .panel-heading a:hover {
  text-decoration: none;
  color: #8a9b48;
}
.acc-v1.plus-toggle .panel-heading a.collapsed:hover {
    color: #2c2c2c;
}

.tab__icon {
    font-size: 23px;
    color: #8a9b48;
    vertical-align: middle;
}

.panel-body {
  padding: 20px 0 0;
}
.panel-body p {
  line-height: 1.7;
  font-size: 14px;
  color: #c48269;
  margin-bottom: 0;
}

.panel-heading {
    position: relative;
}
/* Plus Toggle */
.acc-v1.plus-toggle .panel-heading a:before {
  color: #8a9b48;
  font-size: 12px;
  content: "\f063";
  line-height: 12px;
  position: absolute;
  right: 0;
  top: 36px;
  background: transparent;
  font-family: FontAwesome;
}
.acc-v1.plus-toggle .panel-heading a.collapsed:before {
  content: "\f061";
}

/*model2*/
#myModal2 .modal-body .modal-top {text-align: center; margin-top:2rem;}
#myModal2 ul {line-height: 2.5rem; font-size: 1.6rem;}
#myModal2 .modal-body .modal-top img {
    width: inherit;
    margin-top: 0px;
    max-width: 100%;
}
/* Base Button */
.g-rounded-50 {
    border-radius: 50px;
}
.btn-u-base {
    font-family:Helvetica, Arial, 'LiHei Pro';
    color: #fff;
    font-size: 13px;
    background: #8a9b48;
    width:45px;
    height:45px;
    text-transform: none;
    text-align: center;
    padding-top:14px;
    letter-spacing: 0px;
    transition: all .3s ease-out;
    opacity: 0.8;

}

.btn-u-base:hover,
.btn-u-base:focus,
.btn-u-base:active {
    color: #fff;
    background: #8a9b48;
    text-decoration: none;
}

/* Outline Button */
.btn-u-base--outline {
    background: none;
    border: solid 1px #fff;
}
.btn-u-base--outline.act{background: #8a9b48;color: #fff;border-color: #8a9b48;}
.btn-u-base--outline:hover {
    color: #fff;
    background: #8a9b48;
    border-color: #8a9b48;
}


/* Media Gallery */
.media-gallery .nav-tabs , #services .nav-tabs {
  border-color: #f1f1f1;
  max-width: 570px;
  margin: 0 auto 70px;
  text-align: center;
}
.media-gallery .nav-tabs > li, #services .nav-tabs > li {
  display: inline-block;
  float: none;
  margin: 0 17px;
  font-weight: bold;
  text-transform: uppercase;
}
.media-gallery .nav-tabs > li > a, #services .nav-tabs > li > a {
  padding: 20px 10px;
  margin: 0;
  color: #b9b9b9;
  border: none;
  font-size: 1.6rem;
}
.media-gallery .nav-tabs > li > a:hover, #services .nav-tabs > li > a:hover {
  background: none;
}
.media-gallery .nav-tabs > li.active > a,
.media-gallery .nav-tabs > li.active > a:focus,
.media-gallery .nav-tabs > li.active > a:hover, 
#services .nav-tabs > li.active > a,
#services .nav-tabs > li.active > a:focus,
#services .nav-tabs > li.active > a:hover
 {
  border: none;
  border-bottom: solid 5px #8a9b48;
  color: #8a9b48;

}
.media-gallery .swiper-slide {
  text-align: center;
  border: solid 1px transparent;

  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}
.media-gallery .swiper-slide:hover {
  border-color: #f0f0f0;
}
.media-gallery .swiper-pagination {
  position: static;
  padding-top: 35px;
}
.media-gallery .swiper-pagination-clickable .swiper-pagination-bullet {
  opacity: 1;
  background: #e0e0e0;
}
.media-gallery .swiper-pagination-clickable .swiper-pagination-bullet-active {
  background: #8a9b48;
}


.swiper-slide a {

  transition: transform .3s;
}
.swiper-slide a:hover {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  -ms-filter: grayscale(0);
  -o-filter: grayscale(0);
  filter: grayscale(0);
}
.swiper-slide img {
  transition: transform .3s;
}
.swiper-slide a:hover img {
  transform: scale(.85);
}

.cbp-popup-lightbox {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0% 0%;
}
/* Media Gallery end*/

.owl-theme .owl-slider-v4-gallery-2 .owl-controls .owl-page span, .owl-theme .owl-slider-v4-testo .owl-controls .owl-page span {
    background: #555 none repeat scroll 0% 0%;
}

@media (max-width: 1200px){
.one-page-header.architecture-nav .navbar-nav > li > a {  padding: 20px 10px;}
.card {width:300px;}
}

@media (max-width: 992px){

.team-section .owl-theme .owl-controls .owl-buttons .owl-prev { left: 0px;}
.team-section .owl-theme .owl-controls .owl-buttons .owl-next { right: 0px;}
.res_block{bottom:3rem;right:3rem;}

}


@media (max-width: 768px){
.count{float: none; margin-bottom:10px; display: block;}
.list-inline>li {  float: none; margin-top:30px;}
.gallery-section .owl-carousel-v4 .owl-slider-v4-gallery p, .gallery-section .tab-content .tab-pane p {
    max-width: 100%;
}
.architecture-nav .right { width: 100%;}
.menu-container{width:100%;}
.one-page-header .navbar-nav > li {border-bottom:1px solid #ddd;}
.one-page-header.architecture-nav .navbar-nav > li > a {
    padding: 10px 20px;
    font-size: 1.5rem;
}
.one-page-header .navbar-nav > li > a:hover, .one-page-header .navbar-nav > li.active > a:hover{
    color: #8a9b48 !important;
    background-color: #f9f9f9;
}

.service-section .owl-theme .owl-controls .owl-buttons .owl-prev {
    top: 70%;}
.service-section .owl-theme .owl-controls .owl-buttons .owl-next {
    top: 70%;}
.sky-form .col-xs-12, .sky-form .col-xs-7, .sky-form .col-xs-5 { margin:4px 0px;}

.sky-form fieldset { padding: 0px;}

.sky-form.contactmail .row {
    margin: 0px;
}
.form input.form-control, .form textarea.form-control {
    margin-bottom: 15px;
}

.contact-list{margin-top:30px;}
.modal-bot {  padding: 0 20px 20px;}


}
